2025-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.11
	  SECURITY_PATCH++, fix CVE-2025-9820

2025-07-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.10

2025-02-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.9
	* PRE_BUILD, patches/disable-la.patch: removed, now that .la files are
	  disabled automatically the patch's not needed

2024-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.8.8

2024-08-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.7

2024-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: fix linker for me

2024-07-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.6

2024-04-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.5

2024-03-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.4

2024-01-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.3, SECURITY_PATCH++, (CVE-2024-0553, CVE-2024-0567,
	  CVE-2023-5981), quoting++

2023-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.1

2023-02-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.8.0, SECURITY_PATCH++, (CVE-2023-0361)

2022-12-16 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: delete unneeded libcfg+, libgcrypt

2022-09-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.8
	* PRE_BUILD, patches/disable-la.patch: replaced sed with patch

2022-07-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.7, SECURITY_PATCH++, (CVE-2022-2509)

2022-05-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.6, unified sources, source urls and security
	  patchlevels

2022-05-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.5

2022-03-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.4

2022-01-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.7.3, SECURITY_PATCH++, (GNUTLS-SA-2022-01-17)

2021-12-27 Ismael Luceno <ismael@sourcemage.org>
	* PRE_BUILD: disabled installation of libtool pseudo-libraries
	* DETAILS: PATCHLEVEL++

2021-08-14  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.7.2

2021-03-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.7.1

2020-09-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.6.15

2020-06-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.6.14, security update, fixes GNUTLS-SA-2017-06-03

2020-04-09 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS, BUILD: use ca-certificates as trust store
	* DETAILS: PATCHLEVEL++

2020-04-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.6.13
	  SECURITY_PATCH++, fix CVE-2019-3829 CVE-2020-11501

2020-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.6.12

2019-12-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.11.1, split SOURCE_URL[0]

2019-09-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.10

2019-07-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.9

2019-07-14 Florian Franzmann <bwlf@bandrate.org>
	* TRIGGERS: on cast nettle check self

2019-07-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Set 3.6.8 as new stable, 3.5.19 to stable-old, remove  3.4.17
	  3.5.19 no longer compiles on test grimoire with gcc 9.1.0.
	* PREPARE: Remove stable-next.

2019-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.8, SOURCE_DIRECTORY is now the same for all
	* DEPENDS: gettext -> GETTEXT

2019-05-06 Remko van der Vossen <wich@sourcemage.org>
	* DETAILS: different SOURCE_DIRECTORY for different branches

2019-04-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.7.1

2019-03-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.7, SECURITY_PATCH++, (GNUTLS-SA-2019-03-27)

2019-01-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.6

2018-12-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: SECURITY_PATCH++ for 3.6.5, (CVE-2018-16868)

2018-12-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.6.5

2018-09-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.6.4

2018-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: stable version 3.5.19, stable-next version 3.6.3

2018-04-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: fix url

2018-02-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: stable version 3.5.18, stable-next version 3.6.2

2018-01-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: stable version 3.5.17

2017-10-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: stable version 3.5.16, stable-next version 3.6.1

2017-08-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: stable version 3.5.15, added 3.6.0 as stable-next

2017-07-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5.14

2017-06-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5.13

2017-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5.12

2017-04-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5.11

2017-03-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5.10, SECURITY_PATCH++, (GnuTLS-SA-2017-3)

2017-02-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.5.9

2017-01-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.5.8, security update, fixes GNUTLS-SA-2017-1 and
	  GNUTLS-SA-2017-2
	* DETAILS, BUILD: 3.5 is the stable branch now

2017-01-05 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: optionally depends on libunistring

2017-01-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.5.7 and 3.4.17

2016-11-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated stable-next branch to 3.5.6, SECURITY_PATCH++,
	  (possibly CVE-2016-8610)

2016-10-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable-old 3.3.26, security update, fixes GNUTLS-SA-2016-3,
	  stable 3.4.16, stable-next 3.5.5

2016-09-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated stable/stable-next branches to 3.4.15/3.5.4
	  respectively, SECURITY_PATCH++, GNUTLS-SA-2016-3

2016-08-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated stable-old/stable/stable-next branches to
	  3.3.24/3.4.14/3.5.3 respectively, SECURITY_PATCH++, GNUTLS-SA-2016-2

2016-06-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.4.13 for stable branch, SECURITY_PATCH++,
	  GNUTLS-SA-2016-1

2016-05-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added stable-next branch, version 3.5.0
	* BUILD: only enable openssl compatibility if branch is not stable-next

2016-04-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: increment SECURITY_PATCH for both branches

2016-04-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.4.11

2016-03-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 3.3.22 and 3.4.10

2016-02-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 3.3.21 and 3.4.9

2016-01-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.4.8

2015-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.4.5

2015-08-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.4.3
	* BUILD: enable openssl compatibility

2015-06-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.2

2015-05-10 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: LZMA -> xz-utils

2015-05-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.1, SECURITY_PATCH++, GNUTLS-SA-2015-2
	* PRE_BUILD, buildfix.diff: removed

2015-04-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS, PREPARE: resurrected migration procedure which was killed
	  more than a year ago by commit (e743363)

2015-04-22 Ladislav Hagara <hgr@vabo.cz>
	* PRE_BUILD, buildfix.diff: patch from Arch added

2015-04-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated stable branch to 3.4.0

2015-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: update stable to 3.3.12

2014-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.20 / 3.1.28
	  SECURITY_PATCH++  fixes CVE-2014-8564

2014-11-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.19

2014-09-28 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Simplified branch version handling
	* DETAILS: updated stable branch to 3.2.18

2014-08-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.17 and 3.1.26

2014-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.16
	* DEPENDS: add gettext, remove lzo

2014-06-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 3.1.25 and 3.2.15, SECURITY_PATCH++, fixes
	  CVE-2014-3466

2014-05-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: fix SOURCE_DIRECTORY

2014-03-08 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0]
	  updated GNUTLS_BRANCH=stable to 3.2.12.1

2014-03-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.2.12 and 3.1.22, this fixes CVE-2014-1959
	  and CVE-2014-0092
	* DEPENDS, DETAILS, PREPARE: remove support for unmaintained
	  versions
	* PREPARE: switch to prepare_select_branch
	* DEPENDS: add dependency on gmp

2014-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.9

2013-12-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.8

2013-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.7

2013-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.5
	 SECURITY_PATCH++ fixes CVE-2013-4466

2013-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.4

2013-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.3

2013-07-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.2.2
	* PREPARE: add new branch 3.2
	* DEPENDS: test for 3.2 branch

2013-06-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.1.12

2013-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.10 and 3.0.29

2013-03-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.1.9.1

2013-02-11 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Fix typo for "2.12" -> "x2.12" (part of Bug #509)
	* PRE_BUILD, gets.patch, x509.patch: Removed, not needed in 2.12.23
	  (Bug #509)

2013-02-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.7, 3.0.28 and 2.12.23, SECURITY_PATCH=8
	  SOURCE_URL[0] updated, no more GNU project

2013-01-04 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Apply gets.patch and x509.patch for DEFAULT and 2.12 branch
	* gets.patch: Fix gets() removal from glibc 2.16 (Bug #493)
	* x509.patch: Fix x509 compilation (found after Bug #493 fixed)

2012-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.1,5
	* PREPARE: add new branch 3.1
	* DEPENDS: test for 3.1 branch

2012-12-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: updated WEB_SITE

2012-07-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.20 & 3.0.21

2012-06-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.20

2012-04-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.19

2012-03-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.0.17

2012-01-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.12
	* PRE_BUILD: removed

2012-01-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.11

2012-01-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.10

2011-12-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.9

2011-11-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.8
	* PRE_BUILD: added to process tar.xz

2011-11-08 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated GNUTLS_BRANCH=3.0 to 3.0.7
	  updated GNUTLS_BRANCH=2.12 to 2.12.14
	  converted to upstream signature checking
	  removed branches 1.0, 1.2, 1.4, 1.6, 2.0 since they are no longer in 
	  GNU's archives. Switches to DEFAULT branch
	* PREPARE: removed branches 1.0, 1.2, 1.4, 1.6, 2.0

2011-10-22 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: removed oldworld md5 checking

2011-10-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 3.0.4
	* PREPARE: add 3.0 branch (new stable)
	* DEPENDS: add LZMA, nettle for 3.0 branch

2011-10-14 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: fixed long description wrap (scripted)

2011-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.11

2011-08-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.9

2011-08-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.8
	* DEPENDS: optional_depends p11-kit added

2011-06-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.7

2011-05-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.5

2011-05-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.4, GNUTLS_BRANCH="2.12"

2011-04-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12.2

2011-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE, DEPENDS: 2.12.1, support for new stable 2.12 branch

2011-03-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.5, SECURITY_PATCH=7

2010-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.3

2010-10-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.2, GNUTLS_BRANCH="2.10"

2010-07-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.1

2010-06-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: 2.10.0, added support for new stable 2.10 branch

2010-03-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.6

2010-02-07 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: killed useless opencdk dependency

2009-11-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.5

2009-09-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.4

2009-08-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.3, default GNUTLS_BRANCH = 2.8

2009-06-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.1

2009-06-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: 2.8.0, added support for new stable 2.8 branch

2009-04-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.6, SECURITY_PATCH=6, GNUTLS-SA-2009-[123]

2009-04-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.5

2009-02-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.4

2008-12-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.3

2008-12-04 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* UP_TRIGGERS: skip if gnutls hasn't been installed yet

2008-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.2

2008-11-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.1, default GNUTLS_BRANCH = 2.6

2008-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for new stable 2.6 branch (2.6.0)

2008-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.2, updated SOURCE_URL[0]

2008-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.1, SECURITY_PATCH=5, GNUTLS-SA-2008-2
	  default GNUTLS_BRANCH = 2.4

2008-06-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for new stable 2.4 branch (2.4.0)

2008-05-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.5, SECURITY_PATCH=4, GNUTLS-SA-2008-1

2008-05-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.3

2008-03-20 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on guile

2008-03-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.2, make 2.2 default GNUTLS_BRANCH

2008-01-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.1

2007-12-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for new stable 2.2 branch (2.2.0)

2007-11-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.4

2007-11-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.3

2007-10-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.2, make 2.0 default GNUTLS_BRANCH

2007-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.1

2007-09-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for new stable 2.0 branch (2.0.0)

2007-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.3

2007-04-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.2

2007-02-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: set default GNUTLS_BRANCH to 1.6 [Bug 13547]

2007-01-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.1

2006-11-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for new 1.6 branch (1.6.0)

2006-11-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.5

2006-09-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.4, SECURITY_PATCH=3

2006-09-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.3, change default GNUTLS_BRANCH to 1.4
	  SECURITY_PATCH=2, http://www.gnutls.org/security.html
	* UP_TRIGGERS: added, update 1.2.x -> 1.4.x isn't ABI compatible

2006-08-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.2, new SOURCE_URL, removed UPDATED and BUILD_API

2006-07-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.1

2006-05-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for new 1.4 branch (version 1.4.0)
	  GNUTLS_OLD -> GNUTLS_BRANCH

2006-05-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: SECURITY_PATCH=1 [Bug 10892]

2006-05-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.11

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.10

2005-11-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.9

2005-10-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.8

2005-10-05 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added optional_depends libcfg+

2005-10-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.7

2005-07-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.6

2005-07-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.5
	* BUILD, *.diff: deleted, patches are included

2005-06-07 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: added to fix a small LZO 2.00-related problem;
	* DEPENDS: specify options for positive answers, don't "auto-decide;"
	* PREPARE: don't use the old version by default;
	* gnutls_compress_int.diff: patch for the case when LZO is not used at all, should go upstream;
	* gnutls_extra.diff: use MINILZO logic from another GNUTLS file.

2005-05-28 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.2.4.

2005-05-09 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: 1.2.3 (security update GNUTLS-SA-2005-1)
		more on http://www.gnu.org/software/gnutls/security.html

2005-05-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.25

2005-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.1

2005-02-07 Ladislav Hagara <hgr@vabo.cz>
	* PREPARE: 1.0 branch is preferred [Bug 8171]

2005-02-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE: added support for OLD 1.0 branch [Bug 8171]

2005-01-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.0, gz -> bz2

2005-01-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.24

2004-11-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.23, BUILD_API=2

2004-11-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.22

2004-10-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.21

2004-09-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.20
	  removed MAINTAINER, bz2 -> gz, shortened SHORT

2004-08-03 Seth Woolley <seth@tautology.org>
	* DETAILS: 1.0.17 SECURITY FIX DoS CPU cycles
	  http://www.hornik.sk/SA/SA-20040802.txt

2004-07-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.16

2004-06-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.14, gz -> bz2

2004-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.10

2004-03-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.8

2004-02-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.6

2003-10-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.8.12

2003-09-01 Ladislav Hagara <hgr@vabo.cz>
	* added to the grimoire

2003-08-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* created the spell

